ul {
list-style-type: none;
margin: 0;
padding: 0;
background-color: #4a4444;
width: 100%;
height: 5%;
display: flex;
position: fixed;
overflow:auto;
}

li a {
display: block;
color: #EDE8E8;
padding: 14px 22px;
text-decoration: none;
cursor: pointer;
}

li a:hover {
background-color: #D6C7C7;
color: white;
}


#iframe-box {
	position: absolute;
	top: 7%;
	height: 93%;
	width: 100%;
}

iframe {
	width: 100%;
	height: 100%;
	border: none;
}
